@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
:root {     --mountreeColor: #ac8049; }
.mount-acti figcaption h4, .mountreeCaption h2, .mountTFont, .mount-Cap h2, .mount-cap-cnt h3, .room-cap h3, h4.mount-room-name, .mount-small-til,
h1, h2, h3, h4, .mice-gr span, .ma-block figcaption, .fac-title, .mount-Cap-main h2
{   font-family: "PT Serif", serif !important; }
.mounttreeTitle, .resort-page-top, h4.mount-room-name, .mountTreeColor { color:var(--mountreeColor) !important; }
.montTopTText { display: block; color: #777; font-size: 11pt; font-family: 'Open Sans', sans-serif !important; padding-bottom: 5px; padding-top: 15px; }
.wheather-widget .montTopTText  { padding-top: 0;}
.mounttreeTitleMount, .title-locationMount, .title-StarMount { font-size: 14pt; }
.mounttreeTitleMount, .title-locationMount, .title-StarMount { padding-right: 71px; border-right: 1px solid #e9e9e9;} .title-locationMount, .title-StarMount { padding-left: 40px;}
.title-StarMount  { font-size: 16pt;}
.mountreeCaption h2, .mount-Cap h2   { font-size: 28pt; line-height: 44px; padding-bottom: 25px;}
.mountreeCaption h2 { font-size: 21pt; text-align: left; line-height: 34px;}
.mount-Cap-main h2 { font-size: 22pt; line-height: 44px; padding-bottom: 25px; }
.mountreeCaption h2,  .mount-Cap h2  { color: var(--mountreeColor);}
.mountree-two-colm-gall ul { gap: 40px; padding-top: 50px;}
.mountree-two-colm-gall li { display: block; width: calc(50% - 20px);}
.montree-strip { background-image: url(../images/resorts/mount-tree/moutree-retreat-stip-1.webp); min-height: 600px;}
.two-column-wrapp { gap: 00px;} .two-column { width: calc(50% - 00px);}
.align-center { align-items: center; }
.mount-cap-cnt, .mice-cap-cnt { padding-left: 60px;}
.mount-amen-list {  padding-right: 60px; }
.mountree-caption-wrapp, .mount-mice-wrapp-new {background-image: url(../images/resorts/mount-tree/mountree-caption-bg.webp);  padding: 100px 0; margin-bottom: 60px;}
.mount-mice-wrapp-new { background-image: url(../images/resorts/mount-tree/mountree-caption-bg-new.webp);  } 


.mountree-caption-wrapp, .mountree-stay-wrapp, .mountree-dining-wrapp  { background-repeat: no-repeat; background-position: center center;}
.mount-amen-list .resort-amen li {    width: calc(24% - 0px);    padding: 15px 0; }
.mountree-stay-wrapp, .mountree-dining-wrapp, .mount-wellness-wrapp, .mount-mice-wrapp  { background-image: url(../images/resorts/mount-tree/stay-bg.webp);  background-attachment: fixed; height: 800px; margin-top: 60px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; color: #fff; }

.room-cap h3 { font-size: 22pt; padding-bottom: 35px;}
.mountree-stay-wrapp article, .mount-wellness-wrapp article { width: 100%; max-width: 560px; } .mountree-stay-wrapp article p, .mount-wellness-wrapp article p, .mountree-dining-wrapp p { font-size: 12pt;}
.view-det-mount { margin-left: 0;} .view-det-mount a:link, .view-det-mount a:visited { background-color: #fff;}
h4.mount-room-name { font-size: 14pt; }
.mountree-activitis-wrapp {  background-color: #f2eae1; margin-top: 60px; }
.mount-acti { position: relative;}
.mount-acti figcaption { position: absolute; left: 0; bottom: 0; width: calc(100% - 0px); padding:0 0 30px 60px; color: #fff; }
.mountree-dining-wrapp { margin: 0; background-image: url(../images/resorts/mount-tree/dining-bg.webp);}
.mount-mice-wrapp .container, .mountree-dining-wrapp .container { justify-content: flex-end;}
/*
.mountree-dining-wrapp article , .mount-mice-wrapp article{ width: calc(50% - 0px); padding-left: 100px; text-align: left;}
*/

.mount-mice-wrapp article{ width: calc(50% - 0px); padding-left: 100px; text-align: left;}
.hme-dining-cnt { padding-right: 30px;} .hme-coffee-cnt { padding-left: 30px;}


.mount-facilities-wrapp { width: calc(100% - 0px); overflow-x: hidden;}
.mount-facilities-wrapp, .mountree-activitis-wrapp {padding: 80px 0;}
.res-mount-facil-slide .owl-item {     filter: grayscale(100%);    opacity: 0.8; } 
.res-mount-facil-slide .owl-item.active { opacity: 1;     filter: grayscale(0);}
.res-mount-facil-slide figcaption { padding-top: 15px; }
.mount-small-til { font-size: 14pt;}
.mount-wellness-wrapp { background-image: url(../images/resorts/mount-tree/wellness-bg.webp); margin-top: 0; background-size: cover;}
.mount-wellness-wrapp h2 {    color: #fff; }
.res-mount-facil-slide { margin-top: 20px;}
.mount-mice-wrapp { background-image: url(../images/resorts/mount-tree/mice-bg.webp); }
.mount-tree-strip-04 {     background-image: url(../images/resorts/mount-tree/mountree-about-strip-1.webp); }
.mount-tree-strip-05 {    background-image: url(../images/resorts/mount-tree/mountree-about-strip-2.webp); }
.mount-tree-strip-06 {   background-image: url(../images/resorts/mount-tree/mountree-about-strip-3.webp); }
.mount-tree-strip-07 {   background-image: url(../images/resorts/mount-tree/mountree-about-strip-4.webp); }
.mount-tree-strip-08 { background-image: url(../images/resorts/mount-tree/mountree-about-strip-5.webp); }
.mount-tree-strip-09 { background-image: url(../images/resorts/mount-tree/mountree-about-strip-6.webp); }
.mount-tree-strip-garden  { background-image: url(../images/resorts/mount-tree/room/garden-pavilion/garden-pavilion-strip.webp); }
.pp-strip  { background-image: url(../images/resorts/mount-tree/room/panorama/pp-strip.webp) }
.rp-strip { background-image: url(../images/resorts/mount-tree/room/romantic-pool-heaven/rph-strip.webp) }
.spv-strip  { background-image: url(../images/resorts/mount-tree/room/signature-pool-villa/spv-strip.webp) }
.mountreeActi-blocks { gap: 20px; padding-top: 40px; justify-content: center; row-gap: 30px;}
.ma-block { width: calc(33.3333% - 20px); box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.1);} .ma-block figcaption { font-size: 16px; padding: 15px;}
.testim-image { padding-left: 60px;}
.mount-testi-wrapp { padding-top: 20px;}
.testi-block-pg { width: calc(50% - 0px); padding: 20px 0 30px 0;}
.testi-block-pg:nth-child(odd) { padding-right: 30px;} .testi-block-pg:nth-child(even) { padding-left: 30px; border-left:var(--border); }
.testi-block-pg-grp { border-bottom:var(--border);} .testi-block-pg-grp:last-child { border-bottom: none; }
.quote-left { padding-left: 40px; position: relative;} .quote-right { padding-right: 30px; position: relative;;}
.quote-left:before, .quote-right:before  {     content: "";    display: block;    position: absolute;     left: 6px;    top: -5px;    background: url(../images/icons/quote-left.webp);    background-repeat: no-repeat; background-size: 100% auto;     width: 22px;    height: 46px; }
.quote-right:before  { left: auto; right: 0;     background: url(../images/icons/quote-right.webp);      background-repeat: no-repeat;    background-size: 100% auto;}
.t-author { color: var(--mountreeColor); font-size: 16px; padding-top: 5px; text-align: right;}
.mice-wrapp { padding-top: 30px;} .mice-image { padding-left: 60px;}
.mice-points { gap: 0px; margin-top: 35px; padding: 20px 0; border: var(--border);}
.mice-point { width: calc(33.333% - 0px);} .mice-point figure { width:calc(35% - 0px)} .mice-gr { width: calc(65% - 0px); padding-left: 15px; line-height: 20px;} .mice-gr span { display: block; font-size: 24pt; padding-bottom: 5px; color: #ac8049;}
.mice-point {padding: 0 20px; border-right: var(--border);}
.mice-point:last-child { border: none;}
.harmony-wrapp .widget-title { padding-bottom: 20px;}
.mount-mice-wrapp .mount-Cap h2, .mount-wellness-wrapp h2 { color: var(--mountreeColor);}
.fac-title {
    font-size: 20px; }
    .acti-hd, .pack-land-block .small-title h3 {
    font-size: 24px; 
    }
.ma-block figcaption, .fac-title { font-size: 20px;}

.mcp-sml-title, .room-cap h3.mcp-sml-title, .mount-cap-cnt h3  { font-size: 14pt; line-height: 30px;}
.mount-facil-gall { gap: 10px;}
.mount-facil-gall .facil-two-colmun-block { width: calc(25% - 10px);}
.mount-mice-wrapp { margin-top: 0;}

.reIcon { width: 90px; margin:0 auto 20px auto;}

.mount-mice-wrapp, .mount-mice-wrapp .container {position: relative; }
.mount-mice-wrapp::after { content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-color: #000; opacity: 0.5;}
 .mount-mice-wrapp .container {z-index: 100;}
.mice-lisintg { padding-bottom: 60px;}
.mice-lisintg ul { gap: 20px; row-gap: 0;} .mice-lisintg li { display: block; width: calc(25% - 20px); text-align: center;}
.mice-lisintg img { width: 60px;} .mice-lisintg li p { line-height: 1.2;}
  
.white { color: #fff;} .brandColor { color: var(--mountreeColor);}


.centerAlign { margin: 0 auto;}
.mount-mice-wrapp-new .resort-small-title { color: #000;}




/* ------------------------------------------------------------------- */


 @media (max-width: 1400px) { 
.mounttreeTitleMount, .title-locationMount, .title-StarMount {    padding-right: 30px; }
.title-locationMount, .title-StarMount {    padding-left: 30px; }
.mountree-two-colm-gall ul { padding-top: 30px; }
.resort-bottom-full-strip {    margin: 60px 0 60px 0; }
.mountree-two-colm-gall ul {    gap: 30px; }
.mountree-two-colm-gall li {    width: calc(50% - 15px); }
.mountree-caption-wrapp { padding: 80px 0;}
.mount-cap-cnt, .mice-cap-cnt {    padding-left: 40px; }

.mount-amen-list {
    padding-right: 40px;
}

.mountree-stay-wrapp, .mountree-dining-wrapp, .mount-wellness-wrapp, .mount-mice-wrapp {
    height: 660px;

}

.mount-mice-wrapp  {     height: 580px; }




.room-cap h3 {
    font-size: 18pt;
    padding-bottom: 30px;
}
.mount-facilities-wrapp, .mountree-activitis-wrapp {
    padding: 60px 0;
}
.mice-image {
    padding-left: 30px;
}

.mountreeCaption h2, .mount-Cap h2 {    font-size: 20pt;      line-height: 35px;   }

 .mice-point {
    padding: 0 13px;
 }
.mice-point figure {
    width: calc(30% - 0px);
}
.mice-gr {
    width: calc(70% - 0px); }




 }




  @media (max-width: 1200px) { 
.amen-image { display: none;}
    .mount-amen-list {
        padding-right: 0px; width: calc(100% - 0px);
    }


        .mounttreeTitleMount, .title-locationMount, .title-StarMount {
        padding-right: 15px;
    }
    .title-locationMount, .title-StarMount {
        padding-left: 16px;
    }

       .mountree-caption-wrapp {
        padding: 60px 0;
    } 

  }
  @media (max-width: 991px) { 
.mice-image { display: none;}

#res-title-app, .resort-title-right { justify-content: center; width: calc(100% - 0px); }
.mountree-stay-wrapp article, .mount-wellness-wrapp article, .mount-mice-wrapp article { max-width: 100%; width: calc(100% - 0px);}
.mount-mice-wrapp article { text-align: center; padding: 0;}

.mount-mice-wrapp .view-gall { margin: 0 auto;}
.mice-wrapp .two-column { width: calc(100% - 0px); }
  }
  @media (max-width: 768px) { 
.mountreeCaption br, .title-StarMount, .accom-bottom-title p::after { display: none;}
.two-column {
    width: calc(100% - 0px);


    
}

.accom-block-valle .room-name { padding-left:20px ; padding-right: 20px; text-align: center; font-size: 14pt;}
.mounttreeTitleMount, .title-locationMount { width: calc(50%  - 0px); text-align: left;     font-size: 12pt; }
.title-locationMount  { border: none;}


.mice-wrapp { padding-top: 0;}


    .mountree-two-colm-gall ul { gap: 10px;}
.mountree-two-colm-gall li {
        width: calc(50% - 5px);
    }

.mount-Cap { padding: 30px 0 0 0;}
    

    .mountreeCaption h2, .mount-Cap h2 {
        font-size: 22pt;
        line-height: 33px;
    }
.mount-cap-cnt h3 { font-size: 1.2rem;}


.montree-strip { min-height: 280px;}
.mount-cap-cnt, .mount-amen-list, .hme-dining-cnt, .hme-coffee-cnt, 
.testi-block-pg:nth-child(odd), .testi-block-pg:nth-child(even), .mice-cap-cnt { padding-left: 0; padding-right: 0;}
.resort-amen {padding-top: 10px; padding-bottom: 20px;}
.mount-amen-list .resort-amen li {
    width: calc(33% - 0px);
    padding: 10px 0;
}

    .widget-title h1, .widget-title h2, .widget-title h3, .where-will-block h3, .widget-condody-hotel-list h3, .member-title, .welcome-title-v1 h1, .hme-membership-widget h3, .widget-small-title h3, .page-title h1 {
        font-size: 29px;
    }
.mountree-stay-wrapp, .mountree-dining-wrapp, .mount-wellness-wrapp, .mount-mice-wrapp { height: auto; padding: 60px 0;}

.room-cap h3 {
        font-size: 16pt;
        padding-bottom: 30px;
    }

        .mountreeCaption h2, .mount-Cap h2, .mount-Cap, .mount-cap-cnt h3,.room-cap h3, .mountree-stay-wrapp, .hme-dining-cnt, .hme-coffee-cnt, .activi-block-wrapp, .pack-land-block article, .pack-land-block article,
        .acti-hd, .pack-land-block .small-title h3
        { text-align: center;}
        .mountreeCaption h2, .mount-Cap h2, .room-cap h3 { padding-bottom: 15px;}
        .view-det-mount { margin: 0 auto;}

.mountreeActi-blocks { gap: 10px;}
.ma-block {
    width: calc(50% - 5px);
    box-shadow: 0px 0px 9px 2px rgba(0, 0, 0, 0.1);

}
.resort-btns ul, .mount-wellness-wrapp, .mount-mice-wrapp article { justify-content: center !important;}

.mount-wellness-wrapp article p { text-align: center;}

    .mount-Cap, .room-cap h3
 {
        padding: 0 0 0 0;
    }

.room-cap h3 { padding-bottom: 15px; line-height: 29px;}

.ma-block figcaption, .fac-title { font-size: 18px;}
.mice-points { row-gap: 30px; justify-content: center;}
.mice-point {
    width: calc(50% - 0px);
}


.testi-block-pg { width: calc(100% - 0px); padding-left: 0; padding-right: 0; }

.testi-block-pg:nth-child(even) { border: none;}
.testi-block-pg { border-bottom: var(--border);}
.hme-coffee-cnt, .mount-cap-cnt { padding-top: 25px;}

.reIcon {
    width: 72px;
    margin: 0 auto 20px auto;
}
    .mountreeCaption h2, .mount-Cap h2 {
        font-size: 18pt;
        line-height: 29px;
    }
.mount-facil-gall .facil-two-colmun-block {
    width: calc(50% - 10px);
}
.mice-cap-cnt { padding-top: 35px;}


.mice-lisintg ul { gap: 10px; row-gap: 0;} .mice-lisintg li {  width: calc(33.333% - 10px); }


.mountree-caption-wrapp, .mount-mice-wrapp-new { padding: 50px 0; }
.mountree-stay-wrapp { position: relative;}

.mountree-stay-wrapp::after { content: ""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8);}
 
.container { z-index: 100; }


.mount-wellness-wrapp .resort-small-title, .mount-mice-wrapp-new .resort-small-title { text-align: center;}

.mountree-stay-wrapp, .mountree-dining-wrapp, .mount-wellness-wrapp, .mount-mice-wrapp, .mount-mice-wrapp-new, .res-mount-facil-slide { margin: 0;}
.mountree-caption-wrapp, .mount-mice-wrapp-new { padding-bottom: 60px;}
.mountree-stay-wrapp { margin-top: 20px;}
.mountree-activitis-wrapp { margin-top: 60px;}
.acc-resort-guest, .resort-accom-slider-widget, .harmony-wrapp, .accom-main-gallery-blk { padding-top: 60px;}
.mount-facilities-wrapp, .mountree-activitis-wrapp { padding: 60px 0;}
.res-acc-slide, .res-acc-slide-othr, .accom-blocks-landing-wrapp, .resort-small-title { padding-top: 0;}
.mount-mice-wrapp-new {}

.mice-lisintg {
    padding-bottom: 30px;
}
.mice-lisintg ul { row-gap: 10px;}

.resort-small-title { padding-left: 15px; padding-right: 15px;}

  }


    @media (max-width: 480px) { .mice-lisintg ul { gap: 10px; row-gap: 10px;} .mice-lisintg li {  width: calc(50% - 5px); }



}